::-moz-selection { /* Code for Firefox */
 color:#fff !important;
 background:#71AB0B !important;
}

::selection {
 color:#fff !important;
 background:#71AB0B !important;
}

/* Calendars ************************************************/

.Calendar {
	width:100%;
	background-color:#71AB0B;
}
.CalendarMonth {
	background-color:#60742f;
	color:#FFFFFF;
	text-align:center;
	font-weight:700;
}
.CalendarDay {
	color:#FFFFFF;
	text-align:center;
	border-bottom:1px solid #abba86;
}
.CalendarHasEvents{
	text-align:right;
	font-weight:700;
}
.CalendarHasEvents a{
	Color:#ffffff;
}
.CalendarNoEvents{
	color:#abba86;
}
.Calendar td, .Calendar th {
	line-height:200%;
	padding:5px;
	text-align:center;
}


.calendar-header .date {
    clear: both;
    float: left;
    font-size: 22px;
    color: #E1261C;
    height: 38px;
    line-height: 38px;
    text-indent: 10px;
    font-family: "AvenirLTStd65Medium",Arial,sans-serif;
    width: 100%;
}
.calendar-header .date {
    border-radius: 10px;
    color: #758E3A;
    height: 45px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}

.calendar-header .date .prev {
    border-right: 1px solid #F9F6EA;
    left: 0px;
}
.calendar-header .date .next {
    border-left: 1px solid #F9F6EA;
    right: 0px;
}
.calendar-header .date .prev, .calendar-header .date .next {
    background: none repeat scroll 0% 0% transparent;
    border: medium none;
    display: block;
    height: 50px;
    position: absolute;
    top: 0px;
    width: 50px;
	color:#758E3A;
}


/* Cities Header ************************************************/

.cities a {
	color:#ffffff;
}

.manage_links a {
	color:#999999;
	text-decoration:none;
	margin-right:20px;
	font-size:8pt;
}
.manage_links {
	margin-top:10px;
}